PORT=3000
JWT_SECRET='jwt_secret'
DB_HOST='localhost'
DB_USERNAME='postgres'
DB_PASSWORD='password'
DB_DATABASE='dbname'
ECSURL=http://localhost:9200/
DATABASE_URL='postgresql://postgres:password@localhost:5432/dbname?schema=public'
